function ping_cluster(clustername)
    if nargin<1
        clustername='ping escluster.uea.ac.uk';
    end
    [pinga,pingb]=system(clustername);
    if ~isempty(findstr(pingb,'TTL'))
        disp(sprintf('%s is online',clustername))
    else
        disp(sprintf('Warning: %s is not online, after assembling',clustername));
        disp(sprintf('Copy and run your Run*.sh files using WinSCP;',ProjectName));
        disp('when you are next online');
        %usecluster=false;
    end
end